@charset "UTF-8";
svg {
  fill: currentColor;
}

.burasaru{
 top: 49px!important;
 right: 10px;
 z-index: 1;
}

_:-ms-lang(x)::-ms-backdrop, svg{
 height:15px;
}

.lede03 {/*説明文の見出しのデザイン変更*/
background-color: #6ad0ff;
border-radius: 1px;
border: none;
color:#ffffff;
text-shadow: 1px 1px 2px #0d55a6;
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 0 -4px 5px -2px #279dd4 inset;
}

.img-layout_02 .title {/*ゲームの小見出しのデザインを調整*/
border-radius: 0px;
border: none;
padding: 0.4em 0.5em;
color: #494949;
background: #f4f4f4;
border-left: solid 5px #7db4e6;
border-bottom: solid 3px #d7d7d7;
}
.box-title_01 .area-title::before, .box-title_01 .area-title::after {
border-color: transparent transparent #6ad0ff transparent;
transform: scale(1, -1);
}


.js-popup-slider li{
 max-width: 110px;/*ｽｸｼｮｻﾑﾈを大きくする*/
}

.ketai120 li{
 max-width: 120px;/*ｽｸｼｮｻﾑﾈを大きくする*/
}


.box-title_01{
border: 3px solid #6ad0ff;
border-radius: 5px;
background: -webkit-repeating-linear-gradient(0deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px)!important;
background: repeating-linear-gradient(0deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px)!important;
}

.box-title_01 .area-title{
background-color: #6ad0ff;
text-shadow: 0 0 2px #0d55a6, 0 0 2px #0d55a6;
}

.hdg2_01 {/*ゲーム一覧の見出しデザイン変更*/
margin-top: -32px;
margin-left: -14px;
margin-right: -14px;
border-radius: 7px 7px 0 0;
}



.hdg2_02 {
background: #f0f3fe!important; /* Old browsers */
background: -moz-linear-gradient(top, #f0f3fe 1%, #c2d4f7 100%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, #f0f3fe 1%,#c2d4f7 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #f0f3fe 1%,#c2d4f7 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f3fe', endColorstr='#c2d4f7',GradientType=0 )!important; /* IE6-9 */
border: 2px solid #a3b0eb!important;
box-shadow: 0px 3px 0px 0px #929bc6;
color:#4563c1!important;
font-family: tbudrgothic-std, sans-serif;
font-weight: 900;
position: relative;
}

.list_back {
 border: 3px solid #a3b0eb!important;
 box-shadow :0 0 0 3px #49544f,1px 1px 12px rgba(0,0,0,0.9)!important;
 border-radius: 7px!important;
}


.game-list > li a {/*ゲーム一覧をカードっぽく*/
border: solid 1px #ccd4f1!important;
box-shadow: 1px 2px 3px rgba(0,0,0,0.2);
margin: 5px;
border-radius: 6px;
background-color: white;
position: relative;
}
.game-list > li a:hover {
box-shadow: 0 0 0 1px #a5bcfa,1px 2px 3px rgba(0,0,0,0.2);
opacity:1;
}

.game-list > li:nth-child(5n) a{
border: none;
}
.game-list > li:nth-child(5n+1) a{
border: none;
}


.game-list > li p.title {/*文字のバランス調整*/
margin: 2px 13px;
}
.game-list > li p.info{
margin: 0 12px 10px 10px;
}
.game-list > li .other .device-list li.switch{
margin: 0 10px;
}
.game-list > li .other .link{
color: #646464;
border: none;
font-size: 1rem;
padding: 0px 3px 0px;
background-color:#fff;
position: absolute;
right: 10px;
bottom: 10px;

}

/*プラットフォームアイコンの調整*/
.link svg{
width:1.2em;
}

.game-list > li .other{
min-height: 20px;
}

/*プラットフォームアイコンゲーム発展*/

.app-listgamedev {
  display: flex;
  margin: 0 auto 30px;
   justify-content: center;
}
.app-listgamedev li {
  display: table-cell;
  padding-left: 30px;
}
.app-listgamedev li:first-child {
  padding-left: 0;
}
.spacer {
  width: 100%;
}

@media screen and (max-width: 1044px) {
  .app-listgamedev {
    margin-bottom: 20px;
  }
  .app-listgamedev li {
  padding-left: 1%;
}
}

@media screen and (max-width: 570px) {
  .app-listgamedev {
       flex-wrap: wrap;
}
}

@media screen and (max-width: 440px) {
  .app-listgamedev {
       flex-wrap: wrap;
      align-items: center;
      
}
  .arcade_icon {
  width: calc(100% / 3);
  display:flex;
}

.arcade_icon > div{
width: 100%;
}

.arcade_icon  p {
font-size: 10px!important;
transform: scale(0.8);
 margin: -2px auto!important;
text-align : center;

}

.arcade_img {

}

}


.arcade_icon{
display: table-cell;
padding-left: 30px;
text-align : center;
}

.arcade_icon div{
text-align : center;
}

.arcade_icon p{
font-size: 1rem;
margin: -6px auto;
   width: 100px; 
}


@media screen and (max-width: 1044px) {
.app-list01 li {/*ｽﾄｱ遷移ﾎﾞﾀﾝ調整*/
padding-left: 2%;
}

.arcade_icon{
padding-left: 2%;
}

}


@media screen and (max-width: 440px) {



}



/*締めの文章部分*/

.foot_cont{
font-size: 1.3rem;
padding: 40px 70px 0px 70px;
border-right: none;
}

 /* 動画サムネ画像 */
.thumbnail_image{
   position: absolute; 
   top: 0; 
   left: 0; 
   right: 0; 
   bottom: 0;
   margin: auto; 
   width: 80%; 
   height: 80%;       
}

.thumbnail{
   border-radius: 10px;
   border: 4px #6ad0ff solid; 
   border-radius: 10px;
   box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 0 -4px 5px -2px #279dd4 inset;       
}

footer .footer_inner {
font-size: 80%;
}
.link_list.pattern01 li {
color: #fff;
}

.sc_img{
box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
border-radius: 3px;
}


.img-layout_02 .img .caption {
font-size: 1rem;
}

/*絵文字の位置微調整*/

.img-layout_02 .title > img {
top: 9px;
}
.lobby_mons{
top:12px!important;
}

.lobby_ono{
top:-8px!important;
}

.pool_cust{
top:3px!important;
}

.pool_jump{
top:5px!important;
}

.gp2_car{
top:0px!important;
}

.gp2_study{
top:4px!important;
}

.ski_human{
top:-3px!important;
}

.bokujou_human{
top:3px!important;
}

.train_human{
top:5px!important;
}

.hero_waru{
top:1px!important;
}

.nakayoshi_img{
top:2px!important;
}

.farm_human{
top:4px!important;
}

.ga_cen_kairo{
top:0px!important;
}

.uma_human{
top:0px!important;
}

.ninja_doron{
top:-18px!important;
}

.ninja_human{
top:7px!important;
}
.zaibatsu_bl{
top:5px!important;
}

.zaibatsu_bike{
top:7px!important;
}

.gp_girl{
top:7px!important;
}

.gp_staff{
top:4px!important;
}

.cafe_clown{
top:1px!important;
}

.poke2_human{
top:7px!important;
}

.depart_ahiru{
top:2px!important;
}

.onsen_furo{
top:4px!important;
}

.onsen2_furo{
top:-9px!important;
}

.manga_human{
top:6px!important;
}

.astro_tako{
top:14px!important;
}

.poke_hisho{
top:12px!important;
}

.shizen_mushitori{
top:-1px!important;
}

.gamedev_shain{
top:-9px!important;
}

.gamedev_hard{
top:-9px!important;
}

.trade_sisetu{
top:-5px!important;
}

.depart2_hisyo{
top:-2px!important;
}

.depart2_cus{
top:-2px!important;
}

.basket_fan{
top:-2px!important;
}

span.head {
   display: inline-block;
}

.boxing_title02 {
  transform: scale(-1, 1);
}

.boxing_left {
top:-6px!important;
}

.boxing_right {
top:-2px!important;
}

.boxing_lower01 {
margin: 0px 0px -5px 0px;
}

.bouken2_left {
top:-3px!important;
}

.bouken2_right {
top:2px!important;
}

.burger_left {
top:5px!important;
}

.burger_right {
top:2px!important;
}

.camp_left {
top:-1px!important;
left:-20px!important;
}

.camp_right {
top:2px!important;
}

.camp_lower_01 {
margin: 0px -31px 0px 0px!important;
}


.camp_lower_02 {
top:-1px!important;
}



#item-list {
padding:20px 10px 0 10px;
margin-bottom:20px;
font-size:85%;
margin-top: 40px;
}

#item-list ul{
overflow:hidden;
background-color:transparent;
}

#item-list ul li {
list-style-type:none;
float:left;
padding-left:10px;
margin-bottom:10px;
text-align:left;
}

#item-list ul li a {
color:black;
}
#item-list ul li a:hover{
background-color: #a5bcfa;
}



ul.cols-5 li {
width: 20%;}

ul.cols-3 li {
text-align: center!important;
width: 25%;
font-weight: bold;
color: #00a0e9!important;
}

ul.cols-3 a {
color: #00a0e9!important;
}

ul.cols-4 li {
width: 20%;
font-weight: bold;
}

ul.cols-4 a {
color: #00a0e9!important;
}


.inner{
margin:0;
height:100%;
}
.long-title{

font-size:95%;
}

.sp-img{
text-align:center;
display:none;
}

/*PCゲームページ用*/
.pc_dl{
 border-color: #6ad0ff;
 //box-shadow: 10px 10px 1px rgba(0,0,0,0.1);
}
.pc_dl > tbody > tr > th,
.pc_dl > tbody > tr > td {
 border-color:#6ad0ff!important;
}
.pc_dl_label{
 font-weight: bold;
 background-color: #6ad0ff;
}

.label_color{
 color:#ffffff;
}

table{
 border-bottom: 4px solid #ccc;
 color:#2f2f2f;

}

table th{
 background-color:#bdf0ff;
 color: #2f2f2f;
}

table th, table td {
 border: 1px solid #ccc;
}

.color_pink {
 color:#ff7192;
}
.col_b {
 color:#1179ff;
}

.link_w {
 color:#fff;
}

.app_dl_list {
 font-size: 1.3rem;
}

.text_l {
text-align: left;
margin-left: 30px;
}

.img-layout_03 {/*PCゲームページ用DL項目レイアウト調整*/
  -ms-flex: 0 1 auto;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 30px;
  padding: 15px 30px 15px 0;
  padding-right: 30px;
  border-right: 3px dotted #ccc;
}
.img-layout_03 .title {
  position: relative;
  margin-bottom: 20px;
  padding: 9px 60px 6px;
  border-radius: 10px;
  border: 1px solid #fd628e;
  color: #f64d71;
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
  background: -moz-linear-gradient(top, #fffeff, #ffbed9);
  background: -webkit-linear-gradient(top, #fffeff, #ffbed9);
  background: linear-gradient(to bottom, #fffeff, #ffbed9);
}
.img-layout_03 .title > img {
  display: block;
  position: absolute;
  top: 4px;
}
.img-layout_03 .title > img.pos-l {
  left: 10px;
}
.img-layout_03 .title > img.pos-r {
  right: 10px;
}
.img-layout_03 .img {
  width: 100%;
  max-width: 250px;
  margin-left: 30px;
}
.img-layout_03 .img .caption {
  font-size: 1.3rem;
  display: block;
}
.img-layout_03.direction {
  padding-right: 0;
  padding-left: 30px;
  border-right: none;
  border-left: 3px dotted #ccc;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.img-layout_03.direction .img {
  margin-left: 0;
  margin-right: 30px;
}

.img-layout_03 .title {
border-radius: 0px;
border: none;
padding: 0.4em 0.5em;
color: #494949;
background: #f4f4f4;
border-left: solid 5px #7db4e6;
border-bottom: solid 3px #d7d7d7;
}

.faq {
  padding-left: 0px!important;
border-left: none!important;
}

.box-title_01 .area-title::before, .box-title_01 .area-title::after {
border-color: transparent transparent #6ad0ff transparent;
transform: scale(1, -1);
}

.cp_box *, .cp_box *:before, .cp_box *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.cp_box {
	position: relative;
}
.cp_box label {
	position: absolute;
	z-index: 1;
	bottom: 0;
	width: 100%;
	height: 140px; /* グラデーションの高さ */
	cursor: pointer;
	text-align: center;
	background: linear-gradient(to bottom, rgba(250, 252, 252, 0) 0%, rgba(255, 255, 255, 1) 90%);
}
.cp_box input:checked + label {
	background: inherit; /* 開いた時にグラデーションを消す */
}
.cp_box label:after {
	line-height: 0.5rem;
	position: absolute;
	z-index: 2;
	bottom: -25px;
	left: 50%;
	width: 11rem;
	content: url(/shared/images/open.png);
	transform: translate(-50%, 0)scale(1);
	letter-spacing: 0.05em;
	color: #ffffff;
	border-radius: 6px;
	background-color: #00a0e9;
	padding: 0px;
	background: #f0f3fe!important; /* Old browsers */
	background: -moz-linear-gradient(top, #f0f3fe 1%, #c2d4f7 100%)!important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f0f3fe 1%,#c2d4f7 100%)!important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f0f3fe 1%,#c2d4f7 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f3fe', endColorstr='#c2d4f7',GradientType=0 )!important; /* IE6-9 */
	border: 2px solid #a3b0eb!important;
	box-shadow: 0px 3px 0px 0px #929bc6;

}
.cp_box input {
	display: none;
}
.cp_box .cp_container {
	overflow: hidden;
	height: 700px; /* 開く前に見えている部分の高さ */
	transition: all 0.8s;
}

.cp_box input:checked + label:after {
	font-family: FontAwesome;
	content: url(/shared/images/close.png);
}
.cp_box input:checked ~ .cp_container {
	height: auto;
	padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
	transition: all 0.8s;
}


.flex6{
 width:750px;
}
.flex6 > ul{
 -webkit-box-lines:multiple;
 -webkit-flex-wrap:wrap;
 -moz-flex-wrap:wrap;
 -ms-flex-wrap:wrap;
 flex-wrap:wrap;
}
.flex-first_pc{
 margin-left:0!important;
}

.pc_school{
 text-align: center;
}

/*朝礼*/
.school_bnr{
position:relative;
text-align:center;
display:block;
margin-top:60px;
}

.school_bnr > img{
 border-radius: 2px;
 box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
}

.school_bnr > p{
// position: absolute;
 top: 10px;
 left: 0;
 right: 0;
 font-family: tbudrgothic-std, sans-serif;
 font-weight:900;
 color:#0664fa;
}

/*PS4関連*/
.devices{
 display: inline;
}
.game-list > li .other .devices li {
 display: inline;
}

.game-list > li .other .devices li.ps4 {
  background-color: #013F8F;
  margin-left: 10px;
  padding: 0 10px;
}

/*商標記載*/
.tm_notice{
  margin: 10px auto 0px;
}

.tm_notice svg{
  height:9px;
}


/*プレゼントキャンペーンテキスト*/
.cam_txt {
text-align: center;
margin: 0px 0 13px 0 !important;
}

.cam_txt br {
display: none;
}

.cam_txt img {
top: 15px;
position:absolute;

}

/*以下レスポンシブ対応*/
@media screen and (max-width: 1044px){

/*PS4関連*/
.devices{
 display: block;
 margin-bottom: 0px!important;
}
.game-list > li .other .devices li {
 display: block;
}
.game-list > li .other .devices li.ps4 {
  margin-left: 0px;
}




.pc_school{
 display:none;
}


.game-list > li .other .link{
right: 5px;
bottom: 5px;
}

main#gallery > .main_section {
border-radius: 4px;
padding: 10px 10px 1px;
}

.game-list > li p.title {
margin: 0px;
font-size: 1.1rem;
}
.game-list > li p.info {
margin: 0px;
font-size: 1rem;
}
.game-list > li .other .device-list li.switch{
margin: 0px;
}



/*ｽｸｼｮ一覧*/
.box-title_01 {
margin: 0 auto;
}

.sc_img{
width: 70%;
}

.foot_cont{
font-size: 1.3rem;
padding: 15px 0px 0px 5px;
border-right: none;
}


/*絵文字の位置微調整*/

.burasaru {
    top: 39px!important;
}

.img-layout_02 .title > img {
top: 6px;
}

.img-layout_02 .title > img.pos-l {
left: 5px;
}

.img-layout_02 .title > img.pos-r {
right: 5px;
}

.onsen2_furo{
top:2px!important;
}

.lobby_mons{
top:9px!important;
}

.lobby_ono{
top:-4px!important;
max-height:50px!important;
right: -8px!important;
}

.pool_cust{
left:0px!important;
}

.pool_jump{
top:2px!important;
}

.gp2_car{
left:-2px!important;
}

.yakyu_study{
right: -13px!important;
}

.ski_human{
max-height: 50px!important;
top:-5px!important;
}

.bokujou_human {
top:-1px!important;
}

.train_densha{
max-width: 90px!important;
}

.train_human{
top:0px!important;
}

.farm_human{
top:4px!important;
}

.magazine_top{
max-height: 40px!important;
}

.okashi_girl{
max-height:38px!important;
top:-4px!important;
}

.ga_cen_kairo{
top:3px!important;
}

.uma_human{
top:3px!important;
}

.ninja_doron{
max-height: 51px!important;
top:-18px!important;
}

.ninja_human{
top:2px!important;
}

.ninja_busho{
margin-bottom:10px;
}

.bouken_knight{
max-height:38px!important;
top:1px!important;
}

.bouken_human{
top:-2px!important;
}

.hufuya_human{
top:3px!important;
}

.zaibatsu_bike{
top:3px!important;
}

.zaibatsu_bl{
top:-3px!important;
max-height: 37px!important;
}

.star_human{
top:3px!important;
}

.gp_girl{
top:3px!important;
}

.gp_staff{
top:1px!important;
right:-6px!important;
}

.cafe_resuko{
top:3px!important;
left:3px!important;
}

.cafe_clown{
top:-4px!important;
max-height: 36px!important;
}

.poke2_human{
top:4px!important;
}

.depart_ahiru{
top:-2px!important;
max-height: 32px!important;
}

.onsen_nakai{
top:4px!important;
}

.onsen_furo{
top:1px!important;
}

.onpu_human{
top:3px!important;
}

.manga_human{
top:3px!important;
}

.astro_tako{
top:11px!important;
}

.astro_teki{
right:1px!important;
}

.shizen_mushitori{
max-height: 40px!important;
top:-9px!important;
right:2px!important;
}

.hakkytsu_kyaku{
left:1px!important;
top:4px!important;
}

.gamedev_shain{
max-height: 40px!important;
top:-5px!important;
}

.gamedev_hard{
top:2px!important;
}

.trade_sisetu{
max-height:40px!important;
top:-5px!important;
}

main > div .main_section {
margin: 0 7px;
}

.depart2_hisyo{
left:0!important;
}

.boxing_left {
max-height:50px!important;
}

.boxing_right {
max-height:50px!important;
}

.bouken2_left {
max-height: 41px!important;
top:-7px!important;
}

.bouken2_right {
max-height: 41px!important;
top:-5px!important;
}

.camp_left {
max-height: 44px!important;
top:-1px!important;
left:-20px!important;
}

.camp_right {
max-height: 40px!important;
top:-1px!important;
}




}

 /* 動画サムネ画像 */
.thumbnail_image{
   position: absolute; 
   top: 0; 
   left: 0; 
   right: 0; 
   bottom: 0;
   margin: auto; 
   width: 95%; 
   height: 95%;       
}

.pc-list{/*PCゲームページレイアウト調整*/
 display:none;
}

.pc_dl > tbody > tr > th {
 background-color:#bdf0ff;
}

.pc_dl_label{
 background-color: #6ad0ff!important;
 text-align:center;
}

table th, table td {
 border: 1px solid #ccc;
}

.app_dl_list {
 font-size: 1.3rem;
}

.text_l {
margin-left: 0;
}

.img-layout_03 {/*PCゲームページ用DL項目レイアウト調整*/
  -ms-flex: 0 1 auto;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 30px;
  padding: 15px 30px 15px 0;
  padding-right: 30px;
  border-right: 3px dotted #ccc;
}
.img-layout_03 .title {
  position: relative;
  margin-bottom: 20px;
  padding: 9px 60px 6px;
  border-radius: 10px;
  border: 1px solid #fd628e;
  color: #f64d71;
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
  background: -moz-linear-gradient(top, #fffeff, #ffbed9);
  background: -webkit-linear-gradient(top, #fffeff, #ffbed9);
  background: linear-gradient(to bottom, #fffeff, #ffbed9);
}
.img-layout_03 .title > img {
  display: block;
  position: absolute;
  top: 4px;
}
.img-layout_03 .title > img.pos-l {
  left: 10px;
}
.img-layout_03 .title > img.pos-r {
  right: 10px;
}
.img-layout_03 .img {
  width: 100%;
  max-width: 250px;
  margin-left: 30px;
}
.img-layout_03 .img .caption {
  font-size: 1.3rem;
  display: block;
}
.img-layout_03.direction {
  padding-right: 0;
  padding-left: 30px;
  border-right: none;
  border-left: 3px dotted #ccc;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.img-layout_03.direction .img {
  margin-left: 0;
  margin-right: 30px;
}

.img-layout_03 .title {
border-radius: 0px;
border: none;
padding: 0.4em 0.5em;
color: #494949;
background: #f4f4f4;
border-left: solid 5px #7db4e6;
border-bottom: solid 3px #d7d7d7;
}
.box-title_01 .area-title::before, .box-title_01 .area-title::after {
border-color: transparent transparent #6ad0ff transparent;
transform: scale(1, -1);
}
.img-layout_03 {
    display: block;
    padding: 0 10px;
}
.img-layout_03 .title {
    font-size: 1.6rem;
  }
.img-layout_03 .title > img {
    max-height: 30px;
}
.img-layout_03 .img {
    margin: 0 auto;
    margin-bottom: 10px;
    text-align: center;
}
.img-layout_03.direction {
    padding: 0 10px;
}
.img-layout_03.direction .img {
    margin: 0 auto;
}
  
}

@media screen and (max-width: 920px){
ul[class*='cols-'] > li{
width: 25%;
}
}



@media screen and (max-width: 790px){
.flex6{
 width:550px;
}
.flex6 > ul li{
 max-width:82px;
}


@media screen and (max-width: 740px){
ul[class*='cols-'] > li{
width: 33%;
}
#item-list{
margin-left: 10px;
margin-top: 0px;
}
.sp-img{
display:block;
margin-top:40px;
}

/*プレゼントキャンペーンテキスト*/
.cam_txt {
font-size: 80%;
}

.cam_txt  br {
display: block;
}

.cam_txt img {
top: 19px;
}


}
@media screen and (max-width: 600px){
ul[class*='cols-'] > li{
font-size:90%;
}

.flex6{
 width:460px;
}
.flex6 > ul li{
 max-width:66px;
}

/*PS4関連*/
.tm_notice{
text-align: left;
}
.tm_notice svg{
  height:7px;
}


@media screen and (max-width: 540px){
ul[class*='cols-'] > li{
font-size:70%;
}

ul.cols-3 li {
text-align: left!important;
}



}

@media screen and (max-width: 500px){
.flex6{
 width:340px;
}
.flex6 > ul li{
 max-width:47px;
}

.onsen2_furo{
top:2px!important;
}

}



@media screen and (max-width: 455px){
ul[class*='cols-'] > li{
width: 50%;
font-size:90%;
}

#item-list ul li {
margin-bottom:5px;

}
@media screen and (max-width: 370px){
.flex6{
 width:290px;
}
.flex6 > ul li{
 max-width:39px;
}

.depart2_cus{
top:18px!important;
}

.basket_fan{
top:2px!important;
}
}



}